<!--
		SIF Implementation Specification (Australia) 3.4.3


		(April 5, 2018)
		
		Infrastructure Version: v3
	-->
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns="http://www.sifassociation.org/datamodel/au/3.4" targetNamespace="http://www.sifassociation.org/datamodel/au/3.4" elementFormDefault="qualified" version="3.4.3">
  <xs:complexType name="LearningResourcePackageType">
    <xs:complexContent>
      <xs:extension base="AbstractContentPackageType" />
    </xs:complexContent>
  </xs:complexType>

  <xs:element name="LearningResourcePackage" type="LearningResourcePackageType" />

  <xs:complexType name="LearningResourcePackageCollectionType">
    <xs:sequence>
      <xs:element name="LearningResourcePackage" type="LearningResourcePackageType" minOccurs="0" maxOccurs="unbounded" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="LearningResourcePackages" type="LearningResourcePackageCollectionType" />

</xs:schema>